Index: android/titanium/src/java/org/appcelerator/titanium/TiBaseActivity.java
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- android/titanium/src/java/org/appcelerator/titanium/TiBaseActivity.java	(revision 6cf4388551298172f4ca0d23baf04af95e45edb6)
+++ android/titanium/src/java/org/appcelerator/titanium/TiBaseActivity.java	(revision 0c38b38dfb5079cfaa490772c59abede659c39bd)
@@ -1190,6 +1190,11 @@
 	{
 		super.onConfigurationChanged(newConfig);
 
+		if (Build.VERSION.SDK_INT < 26) {
+			getResources().updateConfiguration(newConfig, getResources().getDisplayMetrics());
+		}
+
+
 		// Update ActionBar height and font size, if needed.
 		// Handler will only be null if activity was set up without a title bar.
 		if (this.actionBarStyleHandler != null) {
